<Document>
	<TabDefs>
		<TabDef Title="ValueNode.text" Type="6" />
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="ConNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="ConNode.type" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="ConNode.text" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ValueNode.type" Type="6" />
		<TabDef Title="ValueNode.valtype" Type="3" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="建筑工程费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.建筑.合计" valtype="5">
							<varscope var="@工程取费.建筑.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装工程费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.安装.合计" valtype="5">
							<varscope var="@工程取费.安装.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="设备购置费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.设备_普通设备_甲供设备费含税+@安装.设备_普通设备_甲供设备运杂费+@安装.设备_主要设备_甲供设备费含税+@安装.设备_主要设备_甲供设备运杂费+@安装.设备_普通设备_乙供设备费不含税+@安装.设备_普通设备_乙供设备运杂费+@安装.设备_普通设备_乙供设备税金+@安装.设备_主要设备_乙供设备费不含税+@安装.设备_主要设备_乙供设备运杂费+@安装.设备_主要设备_乙供设备税金" valtype="5">
							<ELNode type="变量" text="@安装.设备_普通设备_甲供设备费含税" valtype="5">
								<varscope var="@安装.设备_普通设备_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_甲供设备运杂费" valtype="5">
								<varscope var="@安装.设备_普通设备_甲供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_甲供设备费含税" valtype="5">
								<varscope var="@安装.设备_主要设备_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_甲供设备运杂费" valtype="5">
								<varscope var="@安装.设备_主要设备_甲供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_乙供设备费不含税" valtype="5">
								<varscope var="@安装.设备_普通设备_乙供设备费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_乙供设备运杂费" valtype="5">
								<varscope var="@安装.设备_普通设备_乙供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_乙供设备税金" valtype="5">
								<varscope var="@安装.设备_普通设备_乙供设备税金" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_乙供设备费不含税" valtype="5">
								<varscope var="@安装.设备_主要设备_乙供设备费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_乙供设备运杂费" valtype="5">
								<varscope var="@安装.设备_主要设备_乙供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_乙供设备税金" valtype="5">
								<varscope var="@安装.设备_主要设备_乙供设备税金" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="监造材料费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.主材_取费_监造_甲供主材费含税+@安装.主材_取费_监造_甲供主材损耗费含税+@安装.主材_不取费_监造_甲供主材费含税+@安装.主材_不取费_监造_甲供主材损耗费含税+(@安装.主材_取费_监造_乙供主材费不含税+@安装.主材_取费_监造_乙供主材损耗费不含税+@安装.主材_不取费_监造_乙供主材费不含税+@安装.主材_不取费_监造_乙供主材损耗费不含税)*(1+@工程信息.工程税率/100)" valtype="5">
							<ELNode type="变量" text="@安装.主材_取费_监造_甲供主材费含税" valtype="5">
								<varscope var="@安装.主材_取费_监造_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_监造_甲供主材损耗费含税" valtype="5">
								<varscope var="@安装.主材_取费_监造_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_监造_甲供主材费含税" valtype="5">
								<varscope var="@安装.主材_不取费_监造_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_监造_甲供主材损耗费含税" valtype="5">
								<varscope var="@安装.主材_不取费_监造_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_监造_乙供主材费不含税" valtype="5">
								<varscope var="@安装.主材_取费_监造_乙供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_监造_乙供主材损耗费不含税" valtype="5">
								<varscope var="@安装.主材_取费_监造_乙供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_监造_乙供主材费不含税" valtype="5">
								<varscope var="@安装.主材_不取费_监造_乙供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_监造_乙供主材损耗费不含税" valtype="5">
								<varscope var="@安装.主材_不取费_监造_乙供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@工程信息.工程税率" valtype="5">
								<varscope var="@工程信息.工程税率" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="监造设备费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.设备_普通设备_监造_甲供设备费含税+@安装.设备_普通设备_监造_甲供设备运杂费+@安装.设备_普通设备_监造_乙供设备费不含税+@安装.设备_普通设备_监造_乙供设备运杂费+@安装.设备_普通设备_监造_乙供设备税金+@安装.设备_主要设备_监造_甲供设备费含税+@安装.设备_主要设备_监造_甲供设备运杂费+@安装.设备_主要设备_监造_乙供设备费不含税+@安装.设备_主要设备_监造_乙供设备运杂费+@安装.设备_主要设备_监造_乙供设备税金" valtype="5">
							<ELNode type="变量" text="@安装.设备_普通设备_监造_甲供设备费含税" valtype="5">
								<varscope var="@安装.设备_普通设备_监造_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_监造_甲供设备运杂费" valtype="5">
								<varscope var="@安装.设备_普通设备_监造_甲供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_监造_乙供设备费不含税" valtype="5">
								<varscope var="@安装.设备_普通设备_监造_乙供设备费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_监造_乙供设备运杂费" valtype="5">
								<varscope var="@安装.设备_普通设备_监造_乙供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_监造_乙供设备税金" valtype="5">
								<varscope var="@安装.设备_普通设备_监造_乙供设备税金" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_监造_甲供设备费含税" valtype="5">
								<varscope var="@安装.设备_主要设备_监造_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_监造_甲供设备运杂费" valtype="5">
								<varscope var="@安装.设备_主要设备_监造_甲供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_监造_乙供设备费不含税" valtype="5">
								<varscope var="@安装.设备_主要设备_监造_乙供设备费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_监造_乙供设备运杂费" valtype="5">
								<varscope var="@安装.设备_主要设备_监造_乙供设备运杂费" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_监造_乙供设备税金" valtype="5">
								<varscope var="@安装.设备_主要设备_监造_乙供设备税金" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建设期贷款利息">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="贷款利息" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="可行性研究评审费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="电缆线路工程可行性研究评审费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="初步设计评审费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="电缆线路工程初步设计评审费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="施工图评审费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="电缆线路工程施工图设计评审费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑基准期价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@建筑基准期价差.HJ" valtype="5">
							<varscope var="@建筑基准期价差.HJ" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装基准期价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@安装基准期价差.HJ" valtype="5">
							<varscope var="@安装基准期价差.HJ" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="余物清理费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@工程取费.余物清理建筑.YWQLF+@工程取费.余物清理安装.YWQLF" valtype="5">
							<ELNode type="变量" text="@工程取费.余物清理建筑.YWQLF" valtype="5">
								<varscope var="@工程取费.余物清理建筑.YWQLF" />
							</ELNode>
							<ELNode type="变量" text="@工程取费.余物清理安装.YWQLF" valtype="5">
								<varscope var="@工程取费.余物清理安装.YWQLF" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑余物清理费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.余物清理建筑.YWQLF" valtype="5">
							<varscope var="@工程取费.余物清理建筑.YWQLF" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装余物清理费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="变量" text="@工程取费.余物清理安装.YWQLF" valtype="5">
						<varscope var="@工程取费.余物清理安装.YWQLF" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="价差预备费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="价差预备费合计_计算结果" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="其他费用">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@其他费用.合计" valtype="5">
							<varscope var="@其他费用.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供主材费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.主材_取费_甲供主材费含税+@建筑.主材_取费_甲供主材损耗费含税+@安装.主材_取费_甲供主材费含税+@安装.主材_取费_甲供主材损耗费含税+@建筑.主材_不取费_甲供主材费含税+@建筑.主材_不取费_甲供主材损耗费含税+@安装.主材_不取费_甲供主材费含税+@安装.主材_不取费_甲供主材损耗费含税" valtype="5">
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材费含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材费含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材费含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材费含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材损耗费含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供主材费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.主材_取费_乙供主材费不含税+@建筑.主材_取费_乙供主材损耗费不含税+@安装.主材_取费_乙供主材费不含税+@安装.主材_取费_乙供主材损耗费不含税+@建筑.主材_不取费_乙供主材费不含税+@建筑.主材_不取费_乙供主材损耗费不含税+@安装.主材_不取费_乙供主材费不含税+@安装.主材_不取费_乙供主材损耗费不含税" valtype="5">
							<ELNode type="变量" text="@建筑.主材_取费_乙供主材费不含税" valtype="5">
								<varscope var="@建筑.主材_取费_乙供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_乙供主材损耗费不含税" valtype="5">
								<varscope var="@建筑.主材_取费_乙供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_乙供主材费不含税" valtype="5">
								<varscope var="@安装.主材_取费_乙供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_乙供主材损耗费不含税" valtype="5">
								<varscope var="@安装.主材_取费_乙供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_乙供主材费不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_乙供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_乙供主材损耗费不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_乙供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_乙供主材费不含税" valtype="5">
								<varscope var="@安装.主材_不取费_乙供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_乙供主材损耗费不含税" valtype="5">
								<varscope var="@安装.主材_不取费_乙供主材损耗费不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="勘察费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="电力工程勘察费" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="设计费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="设计费总计" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建设场地征用及清理费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@场地征用费.合计" valtype="5">
							<varscope var="@场地征用费.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="辅助费用">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@辅助费用.合计" valtype="5">
							<varscope var="@辅助费用.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="工程税率">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程信息.工程税率" valtype="5">
							<varscope var="@工程信息.工程税率" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="制造业增值税率">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="13" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="服务业增值税率">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="数值" text="6" valtype="3" />
				</ELNode>
			</BCLExpression>
			<BCLExpression name="基本预备费费率">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程信息.基本预备费费率" valtype="5">
							<varscope var="@工程信息.基本预备费费率" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安装_设备_普通设备">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.设备_普通设备_甲供设备费含税-@安装.设备_普通设备_甲供设备费不含税+@安装.设备_普通设备_乙供设备税金" valtype="5">
							<ELNode type="变量" text="@安装.设备_普通设备_甲供设备费含税" valtype="5">
								<varscope var="@安装.设备_普通设备_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_甲供设备费不含税" valtype="5">
								<varscope var="@安装.设备_普通设备_甲供设备费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_普通设备_乙供设备税金" valtype="5">
								<varscope var="@安装.设备_普通设备_乙供设备税金" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安装_设备_主要设备">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.设备_主要设备_甲供设备费含税-@安装.设备_主要设备_甲供设备费不含税+@安装.设备_主要设备_乙供设备税金" valtype="5">
							<ELNode type="变量" text="@安装.设备_主要设备_甲供设备费含税" valtype="5">
								<varscope var="@安装.设备_主要设备_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_甲供设备费不含税" valtype="5">
								<varscope var="@安装.设备_主要设备_甲供设备费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.设备_主要设备_乙供设备税金" valtype="5">
								<varscope var="@安装.设备_主要设备_乙供设备税金" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="设备可抵扣增值税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="_安装_设备_普通设备" valtype="5" />
							<RightNode type="函数" text="_安装_设备_主要设备" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_建筑_主材_取费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.主材_取费_甲供主材费含税-@建筑.主材_取费_甲供主材费不含税+@建筑.主材_取费_甲供主材损耗费含税-@建筑.主材_取费_甲供主材损耗费不含税+@建筑.主材_取费_甲供主材价差含税-@建筑.主材_取费_甲供主材价差不含税+@建筑.主材_取费_甲供主材损耗价差含税-@建筑.主材_取费_甲供主材损耗价差不含税" valtype="5">
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材费含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材费不含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材损耗费不含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材价差含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材价差不含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材损耗价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材损耗价差不含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材损耗价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_建筑_主材_不取费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.主材_不取费_甲供主材费含税-@建筑.主材_不取费_甲供主材费不含税+@建筑.主材_不取费_甲供主材损耗费含税-@建筑.主材_不取费_甲供主材损耗费不含税+@建筑.主材_不取费_甲供主材价差含税-@建筑.主材_不取费_甲供主材价差不含税+@建筑.主材_不取费_甲供主材损耗价差含税-@建筑.主材_不取费_甲供主材损耗价差不含税" valtype="5">
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材费含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材费不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材损耗费不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材价差含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材价差不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材损耗价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材损耗价差不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材损耗价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_建筑_设备_普通设备">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.设备_普通设备_甲供设备费含税-@建筑.设备_普通设备_甲供设备费不含税" valtype="5">
							<ELNode type="变量" text="@建筑.设备_普通设备_甲供设备费含税" valtype="5">
								<varscope var="@建筑.设备_普通设备_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.设备_普通设备_甲供设备费不含税" valtype="5">
								<varscope var="@建筑.设备_普通设备_甲供设备费不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_建筑_设备_主要设备">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.设备_主要设备_甲供设备费含税-@建筑.设备_主要设备_甲供设备费不含税" valtype="5">
							<ELNode type="变量" text="@建筑.设备_主要设备_甲供设备费含税" valtype="5">
								<varscope var="@建筑.设备_主要设备_甲供设备费含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.设备_主要设备_甲供设备费不含税" valtype="5">
								<varscope var="@建筑.设备_主要设备_甲供设备费不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑工程可抵扣增值税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.配置选项" valtype="5">
											<varscope var="@工程信息.配置选项" />
										</LeftNode>
										<RightNode type="字符串" text="2018年版预规" valtype="5" />
									</ConNode>
									<ValueNode type="减" text="-" valtype="5">
										<LeftNode type="加" text="+" valtype="5">
											<LeftNode type="减" text="-" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="减" text="-" valtype="5">
														<LeftNode type="加" text="+" valtype="5">
															<LeftNode type="减" text="-" valtype="5">
																<LeftNode type="加" text="+" valtype="5">
																	<LeftNode type="减" text="-" valtype="5">
																		<LeftNode type="加" text="+" valtype="5">
																			<LeftNode type="加" text="+" valtype="5">
																				<LeftNode type="加" text="+" valtype="5">
																					<LeftNode type="加" text="+" valtype="5">
																						<LeftNode type="加" text="+" valtype="5">
																							<LeftNode type="函数" text="_建筑_主材_取费" valtype="5" />
																							<RightNode type="函数" text="_建筑_主材_不取费" valtype="5" />
																						</LeftNode>
																						<RightNode type="函数" text="_建筑_设备_普通设备" valtype="5" />
																					</LeftNode>
																					<RightNode type="函数" text="_建筑_设备_主要设备" valtype="5" />
																				</LeftNode>
																				<RightNode type="变量" text="@工程取费.建筑.税金" valtype="5">
																					<varscope var="@工程取费.建筑.税金" />
																				</RightNode>
																			</LeftNode>
																			<RightNode type="变量" text="@建筑.定额_取费_甲供材料费含税" valtype="5">
																				<varscope var="@建筑.定额_取费_甲供材料费含税" />
																			</RightNode>
																		</LeftNode>
																		<RightNode type="变量" text="@建筑.定额_取费_甲供材料费不含税" valtype="5">
																			<varscope var="@建筑.定额_取费_甲供材料费不含税" />
																		</RightNode>
																	</LeftNode>
																	<RightNode type="变量" text="@建筑.定额_取费_甲供材料价差含税" valtype="5">
																		<varscope var="@建筑.定额_取费_甲供材料价差含税" />
																	</RightNode>
																</LeftNode>
																<RightNode type="变量" text="@建筑.定额_取费_甲供材料价差不含税" valtype="5">
																	<varscope var="@建筑.定额_取费_甲供材料价差不含税" />
																</RightNode>
															</LeftNode>
															<RightNode type="变量" text="@建筑.定额_不取费_甲供材料费含税" valtype="5">
																<varscope var="@建筑.定额_不取费_甲供材料费含税" />
															</RightNode>
														</LeftNode>
														<RightNode type="变量" text="@建筑.定额_不取费_甲供材料费不含税" valtype="5">
															<varscope var="@建筑.定额_不取费_甲供材料费不含税" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@建筑.定额_不取费_甲供材料价差含税" valtype="5">
														<varscope var="@建筑.定额_不取费_甲供材料价差含税" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="@建筑.定额_不取费_甲供材料价差不含税" valtype="5">
													<varscope var="@建筑.定额_不取费_甲供材料价差不含税" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="@建筑.一笔性费用" valtype="5">
												<varscope var="@建筑.一笔性费用" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="@建筑.一笔性费用_不含税" valtype="5">
											<varscope var="@建筑.一笔性费用_不含税" />
										</RightNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.配置选项" valtype="5">
											<varscope var="@工程信息.配置选项" />
										</LeftNode>
										<RightNode type="字符串" text="DL/T 54xx导则" valtype="5" />
									</ConNode>
									<ValueNode type="减" text="-" valtype="5">
										<LeftNode type="加" text="+" valtype="5">
											<LeftNode type="减" text="-" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="减" text="-" valtype="5">
														<LeftNode type="加" text="+" valtype="5">
															<LeftNode type="减" text="-" valtype="5">
																<LeftNode type="加" text="+" valtype="5">
																	<LeftNode type="减" text="-" valtype="5">
																		<LeftNode type="加" text="+" valtype="5">
																			<LeftNode type="加" text="+" valtype="5">
																				<LeftNode type="加" text="+" valtype="5">
																					<LeftNode type="加" text="+" valtype="5">
																						<LeftNode type="加" text="+" valtype="5">
																							<LeftNode type="加" text="+" valtype="5">
																								<LeftNode type="函数" text="_建筑_主材_取费" valtype="5" />
																								<RightNode type="函数" text="_建筑_主材_不取费" valtype="5" />
																							</LeftNode>
																							<RightNode type="函数" text="_建筑_设备_普通设备" valtype="5" />
																						</LeftNode>
																						<RightNode type="函数" text="_建筑_设备_主要设备" valtype="5" />
																					</LeftNode>
																					<RightNode type="变量" text="@工程取费.建筑.税金" valtype="5">
																						<varscope var="@工程取费.建筑.税金" />
																					</RightNode>
																				</LeftNode>
																				<RightNode type="变量" text="@建筑基准期价差.SJ" valtype="5">
																					<varscope var="@建筑基准期价差.SJ" />
																				</RightNode>
																			</LeftNode>
																			<RightNode type="变量" text="@建筑.定额_取费_甲供材料费含税" valtype="5">
																				<varscope var="@建筑.定额_取费_甲供材料费含税" />
																			</RightNode>
																		</LeftNode>
																		<RightNode type="变量" text="@建筑.定额_取费_甲供材料费不含税" valtype="5">
																			<varscope var="@建筑.定额_取费_甲供材料费不含税" />
																		</RightNode>
																	</LeftNode>
																	<RightNode type="变量" text="@建筑.定额_取费_甲供材料价差含税" valtype="5">
																		<varscope var="@建筑.定额_取费_甲供材料价差含税" />
																	</RightNode>
																</LeftNode>
																<RightNode type="变量" text="@建筑.定额_取费_甲供材料价差不含税" valtype="5">
																	<varscope var="@建筑.定额_取费_甲供材料价差不含税" />
																</RightNode>
															</LeftNode>
															<RightNode type="变量" text="@建筑.定额_不取费_甲供材料费含税" valtype="5">
																<varscope var="@建筑.定额_不取费_甲供材料费含税" />
															</RightNode>
														</LeftNode>
														<RightNode type="变量" text="@建筑.定额_不取费_甲供材料费不含税" valtype="5">
															<varscope var="@建筑.定额_不取费_甲供材料费不含税" />
														</RightNode>
													</LeftNode>
													<RightNode type="变量" text="@建筑.定额_不取费_甲供材料价差含税" valtype="5">
														<varscope var="@建筑.定额_不取费_甲供材料价差含税" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="@建筑.定额_不取费_甲供材料价差不含税" valtype="5">
													<varscope var="@建筑.定额_不取费_甲供材料价差不含税" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="@建筑.一笔性费用" valtype="5">
												<varscope var="@建筑.一笔性费用" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="@建筑.一笔性费用_不含税" valtype="5">
											<varscope var="@建筑.一笔性费用_不含税" />
										</RightNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安装_主材_取费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.主材_取费_甲供主材费含税-@安装.主材_取费_甲供主材费不含税+@安装.主材_取费_甲供主材损耗费含税-@安装.主材_取费_甲供主材损耗费不含税+@安装.主材_取费_甲供主材价差含税-@安装.主材_取费_甲供主材价差不含税+@安装.主材_取费_甲供主材损耗价差含税-@安装.主材_取费_甲供主材损耗价差不含税" valtype="5">
							<ELNode type="变量" text="@安装.主材_取费_甲供主材费含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材费不含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材损耗费不含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材价差含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材价差不含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材损耗价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材损耗价差不含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材损耗价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_安装_主材_不取费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.主材_不取费_甲供主材费含税-@安装.主材_不取费_甲供主材费不含税+@安装.主材_不取费_甲供主材损耗费含税-@安装.主材_不取费_甲供主材损耗费不含税+@安装.主材_不取费_甲供主材价差含税-@安装.主材_不取费_甲供主材价差不含税+@安装.主材_不取费_甲供主材损耗价差含税-@安装.主材_不取费_甲供主材损耗价差不含税" valtype="5">
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材费含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材费不含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材损耗费含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材损耗费含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材损耗费不含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材损耗费不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材价差含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材价差不含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材损耗价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材损耗价差不含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材损耗价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装工程可抵扣增值税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="条件运算符" text="#{" valtype="5">
							<ConditionNode>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.配置选项" valtype="5">
											<varscope var="@工程信息.配置选项" />
										</LeftNode>
										<RightNode type="字符串" text="2018年版预规" valtype="5" />
									</ConNode>
									<ValueNode type="减" text="-" valtype="5">
										<LeftNode type="加" text="+" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="函数" text="_安装_主材_取费" valtype="5" />
													<RightNode type="函数" text="_安装_主材_不取费" valtype="5" />
												</LeftNode>
												<RightNode type="变量" text="@工程取费.安装.税金" valtype="5">
													<varscope var="@工程取费.安装.税金" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="@安装.一笔性费用" valtype="5">
												<varscope var="@安装.一笔性费用" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="@安装.一笔性费用_不含税" valtype="5">
											<varscope var="@安装.一笔性费用_不含税" />
										</RightNode>
									</ValueNode>
								</ConListElm>
								<ConListElm>
									<ConNode type="== " text="==" valtype="5">
										<LeftNode type="变量" text="@工程信息.配置选项" valtype="5">
											<varscope var="@工程信息.配置选项" />
										</LeftNode>
										<RightNode type="字符串" text="DL/T 54xx导则" valtype="5" />
									</ConNode>
									<ValueNode type="减" text="-" valtype="5">
										<LeftNode type="加" text="+" valtype="5">
											<LeftNode type="加" text="+" valtype="5">
												<LeftNode type="加" text="+" valtype="5">
													<LeftNode type="加" text="+" valtype="5">
														<LeftNode type="函数" text="_安装_主材_取费" valtype="5" />
														<RightNode type="函数" text="_安装_主材_不取费" valtype="5" />
													</LeftNode>
													<RightNode type="变量" text="@工程取费.安装.税金" valtype="5">
														<varscope var="@工程取费.安装.税金" />
													</RightNode>
												</LeftNode>
												<RightNode type="变量" text="@安装基准期价差.SJ" valtype="5">
													<varscope var="@安装基准期价差.SJ" />
												</RightNode>
											</LeftNode>
											<RightNode type="变量" text="@安装.一笔性费用" valtype="5">
												<varscope var="@安装.一笔性费用" />
											</RightNode>
										</LeftNode>
										<RightNode type="变量" text="@安装.一笔性费用_不含税" valtype="5">
											<varscope var="@安装.一笔性费用_不含税" />
										</RightNode>
									</ValueNode>
								</ConListElm>
							</ConditionNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="线路亘长">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程信息.架线长度" valtype="5">
							<varscope var="@工程信息.架线长度" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="本期容量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@工程信息.本期单台容量*@工程信息.本期台数" valtype="5">
							<ELNode type="变量" text="@工程信息.本期单台容量" valtype="5">
								<varscope var="@工程信息.本期单台容量" />
							</ELNode>
							<ELNode type="变量" text="@工程信息.本期台数" valtype="5">
								<varscope var="@工程信息.本期台数" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="取费定额人工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="定额_取费_人工费" valtype="5" />
							<RightNode type="函数" text="定额_取费_地形人工费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="取费定额甲供材料费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="定额_取费_甲供材料费含税" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="取费定额乙供材料费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="定额_取费_乙供材料费不含税" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="取费定额机械费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="定额_取费_机械费" valtype="5" />
							<RightNode type="函数" text="定额_取费_地形机械费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供取费主材费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="主材_取费_甲供主材费含税" valtype="5" />
							<RightNode type="函数" text="主材_取费_甲供主材损耗费含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供取费主材费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="主材_取费_乙供主材费不含税" valtype="5" />
							<RightNode type="函数" text="主材_取费_乙供主材损耗费不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供设备费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="设备_普通设备_甲供设备费含税" valtype="5" />
									<RightNode type="函数" text="设备_普通设备_甲供设备运杂费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="设备_主要设备_甲供设备费含税" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="设备_主要设备_甲供设备运杂费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供设备费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="设备_普通设备_乙供设备费不含税" valtype="5" />
									<RightNode type="函数" text="设备_普通设备_乙供设备运杂费" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="设备_主要设备_乙供设备费不含税" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="设备_主要设备_乙供设备运杂费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供设备税金">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="设备_普通设备_乙供设备税金" valtype="5" />
							<RightNode type="函数" text="设备_主要设备_乙供设备税金" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供消材进项税额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="定额_取费_甲供材料费含税" valtype="5" />
							<RightNode type="函数" text="定额_取费_甲供材料费不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供主材进项税额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="减" text="-" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="主材_取费_甲供主材费含税" valtype="5" />
									<RightNode type="函数" text="主材_取费_甲供主材损耗费含税" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="主材_取费_甲供主材费不含税" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="主材_取费_甲供主材损耗费不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="人工价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="定额_取费_人工价差" valtype="5" />
									<RightNode type="函数" text="定额_取费_地形人工价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="定额_不取费_人工价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="定额_不取费_地形人工价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供材料价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="定额_取费_甲供材料价差含税" valtype="5" />
							<RightNode type="函数" text="定额_不取费_甲供材料价差含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="定额_取费_乙供材料价差不含税" valtype="5" />
							<RightNode type="函数" text="定额_不取费_乙供材料价差不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="机械价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="定额_取费_机械价差" valtype="5" />
									<RightNode type="函数" text="定额_取费_地形机械价差" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="定额_不取费_机械价差" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="定额_不取费_地形机械价差" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="甲供主材价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="主材_取费_甲供主材价差含税" valtype="5" />
									<RightNode type="函数" text="主材_取费_甲供主材损耗价差含税" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="主材_不取费_甲供主材价差含税" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="主材_不取费_甲供主材损耗价差含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="乙供主材价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="函数" text="主材_取费_乙供主材价差不含税" valtype="5" />
									<RightNode type="函数" text="主材_取费_乙供主材损耗价差不含税" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="主材_不取费_乙供主材价差不含税" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="主材_不取费_乙供主材损耗价差不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑人工价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.定额_取费_人工价差+@建筑.定额_取费_地形人工价差+@建筑.定额_不取费_人工价差+@建筑.定额_不取费_地形人工价差" valtype="5">
							<ELNode type="变量" text="@建筑.定额_取费_人工价差" valtype="5">
								<varscope var="@建筑.定额_取费_人工价差" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_取费_地形人工价差" valtype="5">
								<varscope var="@建筑.定额_取费_地形人工价差" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_不取费_人工价差" valtype="5">
								<varscope var="@建筑.定额_不取费_人工价差" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_不取费_地形人工价差" valtype="5">
								<varscope var="@建筑.定额_不取费_地形人工价差" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装人工价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.定额_取费_人工价差+@安装.定额_取费_地形人工价差+@安装.定额_不取费_人工价差+@安装.定额_不取费_地形人工价差" valtype="5">
							<ELNode type="变量" text="@安装.定额_取费_人工价差" valtype="5">
								<varscope var="@安装.定额_取费_人工价差" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_取费_地形人工价差" valtype="5">
								<varscope var="@安装.定额_取费_地形人工价差" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_不取费_人工价差" valtype="5">
								<varscope var="@安装.定额_不取费_人工价差" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_不取费_地形人工价差" valtype="5">
								<varscope var="@安装.定额_不取费_地形人工价差" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑甲供材料价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.定额_取费_甲供材料价差含税+@建筑.定额_不取费_甲供材料价差含税" valtype="5">
							<ELNode type="变量" text="@建筑.定额_取费_甲供材料价差含税" valtype="5">
								<varscope var="@建筑.定额_取费_甲供材料价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_不取费_甲供材料价差含税" valtype="5">
								<varscope var="@建筑.定额_不取费_甲供材料价差含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑乙供材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.定额_取费_乙供材料价差不含税+@建筑.定额_不取费_乙供材料价差不含税" valtype="5">
							<ELNode type="变量" text="@建筑.定额_取费_乙供材料价差不含税" valtype="5">
								<varscope var="@建筑.定额_取费_乙供材料价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_不取费_乙供材料价差不含税" valtype="5">
								<varscope var="@建筑.定额_不取费_乙供材料价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装乙供材料价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.定额_取费_乙供材料价差不含税+@安装.定额_不取费_乙供材料价差不含税" valtype="5">
							<ELNode type="变量" text="@安装.定额_取费_乙供材料价差不含税" valtype="5">
								<varscope var="@安装.定额_取费_乙供材料价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_不取费_乙供材料价差不含税" valtype="5">
								<varscope var="@安装.定额_不取费_乙供材料价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑机械价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.定额_取费_机械价差+@建筑.定额_取费_地形机械价差+@建筑.定额_不取费_机械价差+@建筑.定额_不取费_地形机械价差" valtype="5">
							<ELNode type="变量" text="@建筑.定额_取费_机械价差" valtype="5">
								<varscope var="@建筑.定额_取费_机械价差" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_取费_地形机械价差" valtype="5">
								<varscope var="@建筑.定额_取费_地形机械价差" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_不取费_机械价差" valtype="5">
								<varscope var="@建筑.定额_不取费_机械价差" />
							</ELNode>
							<ELNode type="变量" text="@建筑.定额_不取费_地形机械价差" valtype="5">
								<varscope var="@建筑.定额_不取费_地形机械价差" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装机械价差">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.定额_取费_机械价差+@安装.定额_取费_地形机械价差+@安装.定额_不取费_机械价差+@安装.定额_不取费_地形机械价差" valtype="5">
							<ELNode type="变量" text="@安装.定额_取费_机械价差" valtype="5">
								<varscope var="@安装.定额_取费_机械价差" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_取费_地形机械价差" valtype="5">
								<varscope var="@安装.定额_取费_地形机械价差" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_不取费_机械价差" valtype="5">
								<varscope var="@安装.定额_不取费_机械价差" />
							</ELNode>
							<ELNode type="变量" text="@安装.定额_不取费_地形机械价差" valtype="5">
								<varscope var="@安装.定额_不取费_地形机械价差" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑乙供主材价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.主材_取费_乙供主材价差不含税+@建筑.主材_不取费_乙供主材价差不含税+@建筑.主材_取费_乙供主材损耗价差不含税+@建筑.主材_不取费_乙供主材损耗价差不含税" valtype="5">
							<ELNode type="变量" text="@建筑.主材_取费_乙供主材价差不含税" valtype="5">
								<varscope var="@建筑.主材_取费_乙供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_乙供主材价差不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_乙供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_乙供主材损耗价差不含税" valtype="5">
								<varscope var="@建筑.主材_取费_乙供主材损耗价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_乙供主材损耗价差不含税" valtype="5">
								<varscope var="@建筑.主材_不取费_乙供主材损耗价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装乙供主材价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.主材_取费_乙供主材价差不含税+@安装.主材_不取费_乙供主材价差不含税+@安装.主材_取费_乙供主材损耗价差不含税+@安装.主材_不取费_乙供主材损耗价差不含税" valtype="5">
							<ELNode type="变量" text="@安装.主材_取费_乙供主材价差不含税" valtype="5">
								<varscope var="@安装.主材_取费_乙供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_乙供主材价差不含税" valtype="5">
								<varscope var="@安装.主材_不取费_乙供主材价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_乙供主材损耗价差不含税" valtype="5">
								<varscope var="@安装.主材_取费_乙供主材损耗价差不含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_乙供主材损耗价差不含税" valtype="5">
								<varscope var="@安装.主材_不取费_乙供主材损耗价差不含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑甲供主材价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.主材_取费_甲供主材价差含税+@建筑.主材_不取费_甲供主材价差含税+@建筑.主材_取费_甲供主材损耗价差含税+@建筑.主材_不取费_甲供主材损耗价差含税" valtype="5">
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材价差含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材价差含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@建筑.主材_取费_甲供主材损耗价差含税" />
							</ELNode>
							<ELNode type="变量" text="@建筑.主材_不取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@建筑.主材_不取费_甲供主材损耗价差含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装甲供主材价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@安装.主材_取费_甲供主材价差含税+@安装.主材_不取费_甲供主材价差含税+@安装.主材_取费_甲供主材损耗价差含税+@安装.主材_不取费_甲供主材损耗价差含税" valtype="5">
							<ELNode type="变量" text="@安装.主材_取费_甲供主材价差含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材价差含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@安装.主材_取费_甲供主材损耗价差含税" />
							</ELNode>
							<ELNode type="变量" text="@安装.主材_不取费_甲供主材损耗价差含税" valtype="5">
								<varscope var="@安装.主材_不取费_甲供主材损耗价差含税" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="不取费定额费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="加" text="+" valtype="5">
								<LeftNode type="加" text="+" valtype="5">
									<LeftNode type="加" text="+" valtype="5">
										<LeftNode type="函数" text="定额_不取费_人工费" valtype="5" />
										<RightNode type="函数" text="定额_不取费_地形人工费" valtype="5" />
									</LeftNode>
									<RightNode type="函数" text="定额_不取费_乙供材料费不含税" valtype="5" />
								</LeftNode>
								<RightNode type="函数" text="定额_不取费_机械费" valtype="5" />
							</LeftNode>
							<RightNode type="函数" text="定额_不取费_地形机械费" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="不取费甲供材料费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="函数" text="定额_不取费_甲供材料费不含税" valtype="5" />
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="不取费甲供材料进项税额">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="定额_不取费_甲供材料费含税" valtype="5" />
							<RightNode type="函数" text="定额_不取费_甲供材料费不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="不取费甲供主材费含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="主材_不取费_甲供主材费含税" valtype="5" />
							<RightNode type="函数" text="主材_不取费_甲供主材损耗费含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="不取费乙供主材费不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="加" text="+" valtype="5">
							<LeftNode type="函数" text="主材_不取费_乙供主材费不含税" valtype="5" />
							<RightNode type="函数" text="主材_不取费_乙供主材损耗费不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="社会保险费缴费费率">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程信息.社会保险费缴费费率" valtype="5">
							<varscope var="@工程信息.社会保险费缴费费率" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="住房公积金缴费费率">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程信息.住房公积金缴费费率" valtype="5">
							<varscope var="@工程信息.住房公积金缴费费率" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="一笔性费用合计">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.一笔性费用+@安装.一笔性费用+@余物清理建筑.余物清理一笔性费用+@余物清理安装.余物清理一笔性费用" valtype="5">
							<ELNode type="变量" text="@建筑.一笔性费用" valtype="5">
								<varscope var="@建筑.一笔性费用" />
							</ELNode>
							<ELNode type="变量" text="@安装.一笔性费用" valtype="5">
								<varscope var="@安装.一笔性费用" />
							</ELNode>
							<ELNode type="变量" text="@余物清理建筑.余物清理一笔性费用" valtype="5">
								<varscope var="@余物清理建筑.余物清理一笔性费用" />
							</ELNode>
							<ELNode type="变量" text="@余物清理安装.余物清理一笔性费用" valtype="5">
								<varscope var="@余物清理安装.余物清理一笔性费用" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="本体一笔性费用">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@建筑.一笔性费用+@安装.一笔性费用" valtype="5">
							<ELNode type="变量" text="@建筑.一笔性费用" valtype="5">
								<varscope var="@建筑.一笔性费用" />
							</ELNode>
							<ELNode type="变量" text="@安装.一笔性费用" valtype="5">
								<varscope var="@安装.一笔性费用" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除工程费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@工程取费.拆除建筑.合计+@工程取费.拆除安装.合计" valtype="5">
							<ELNode type="变量" text="@工程取费.拆除建筑.合计" valtype="5">
								<varscope var="@工程取费.拆除建筑.合计" />
							</ELNode>
							<ELNode type="变量" text="@工程取费.拆除安装.合计" valtype="5">
								<varscope var="@工程取费.拆除安装.合计" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑拆除工程费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.拆除建筑.合计" valtype="5">
							<varscope var="@工程取费.拆除建筑.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装拆除工程费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.拆除安装.合计" valtype="5">
							<varscope var="@工程取费.拆除安装.合计" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@工程取费.建筑.安全文明施工费+@工程取费.安装.安全文明施工费" valtype="5">
							<ELNode type="变量" text="@工程取费.建筑.安全文明施工费" valtype="5">
								<varscope var="@工程取费.建筑.安全文明施工费" />
							</ELNode>
							<ELNode type="变量" text="@工程取费.安装.安全文明施工费" valtype="5">
								<varscope var="@工程取费.安装.安全文明施工费" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.建筑.安全文明施工费" valtype="5">
							<varscope var="@工程取费.建筑.安全文明施工费" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.安装.安全文明施工费" valtype="5">
							<varscope var="@工程取费.安装.安全文明施工费" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="余物清理安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@工程取费.余物清理建筑.安全文明施工费+@工程取费.余物清理安装.安全文明施工费" valtype="5">
							<ELNode type="变量" text="@工程取费.余物清理建筑.安全文明施工费" valtype="5">
								<varscope var="@工程取费.余物清理建筑.安全文明施工费" />
							</ELNode>
							<ELNode type="变量" text="@工程取费.余物清理安装.安全文明施工费" valtype="5">
								<varscope var="@工程取费.余物清理安装.安全文明施工费" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑余物清理安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.余物清理建筑.安全文明施工费" valtype="5">
							<varscope var="@工程取费.余物清理建筑.安全文明施工费" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装余物清理安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.余物清理安装.安全文明施工费" valtype="5">
							<varscope var="@工程取费.余物清理安装.安全文明施工费" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="拆除安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="简单计算式" text="@工程取费.拆除建筑.安全文明施工费+@工程取费.拆除安装.安全文明施工费" valtype="5">
							<ELNode type="变量" text="@工程取费.拆除建筑.安全文明施工费" valtype="5">
								<varscope var="@工程取费.拆除建筑.安全文明施工费" />
							</ELNode>
							<ELNode type="变量" text="@工程取费.拆除安装.安全文明施工费" valtype="5">
								<varscope var="@工程取费.拆除安装.安全文明施工费" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="建筑拆除安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.拆除建筑.安全文明施工费" valtype="5">
							<varscope var="@工程取费.拆除建筑.安全文明施工费" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="安装拆除安全文明施工费">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="变量" text="@工程取费.拆除安装.安全文明施工费" valtype="5">
							<varscope var="@工程取费.拆除安装.安全文明施工费" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
